请问这个提示是啥意思,怎么更新呢?

用户成长系列
标签: #<Tag:0x00007fcf6d102b08>

(jh_ufo) #1


(iQuant) #2

M.backtest 是一个模块,v5表示版本号是第五版,这个提示告诉你,你策略里使用到的模块虽然可以运行成功,但不是最新的模块。因为平台是在最新的版本上进行升级并维护的。

但并不影响使用哈!


(jh_ufo) #3

那最新的模块代码是什么呢,升级是平台自动完成的吗还是需要修改代码或配置呢?


(iQuant) #4

你可以通过新建一个AI可视化策略,来看看最新的策略里使用了哪些版本号的模块。
image

升级的话需要自己手动。


(jh_ufo) #5

自己如何手动呢,该配置还是 代码,有例子吗?


(iQuant) #6

比如说,通过新建一个模板策略,你发现模块 M.trade.v3,这表明v3是trade的最新版本。如果你自己开发的策略模块是M.trade.v2 ,那么你就手动将其修改为M.trade.v3即可。这里只以trade模块举例,其他模块同理。